Subject: Nokia n900 problems in 3.18-rc1 (was Re: USB Ethernet gadget on Nokia n900)

From: [email-masked] (Pavel Machek)
Date: Wed, 29 Oct 2014 22:34:42 +0100

On Wed 2014-10-29 16:18:46, Tomi Valkeinen wrote:
> On 29/10/14 16:09, Tony Lindgren wrote:
> 
> >> omapfb reports problems, but seems to work ok:
> >>
> >> [    0.990386] omapfb omapfb: cannot parse default modes
> >> [    1.004791] Console: switching to colour frame buffer device 100x30
> >> [    1.073150] omapfb omapfb: using display 'lcd' mode 800x480
> > 
> > Tomi, is the default mode warning correct here?
> 
> omapfb warns that it couldn't parse kernel cmdline parameters
> ('omapfb.mode' parameter). I couldn't find in the thread what actual
> parameters were used in this case.

I had omapfb.mode=lcd:848x480-16 on command line. I removed it now.

> Although I don't see why N900 would need any omapfb mode parameters in
> the first place, as the LCD has just one mode...

I don't know where I copied it from, sorry...
									Pavel
-- 
(english) http://www.livejournal.com/~pavelmachek
(cesky, pictures) http://atrey.karlin.mff.cuni.cz/~pavel/picture/horses/blog.html